@font-face {
  font-family: MontserratSubrayada;
  src: url('/fonts/Montserrat-Light.ttf');
}
.success_block{
	position: fixed;
	width:100%;
	height: 100%;
	z-index: 2000;
	overflow-y: auto;
	padding-bottom: 50px;
}
.click_hide{
	position: absolute;
	width:100%;
	height: 100%;
}
.success_min_block{
	position: relative;
	width:50%;
	max-width: 400px;
	min-width: 300px;
	height: 250px;
	background: white;
	margin: 10% auto;
	border-radius: 5px;
}
.succes_header{
	width:100%;
	height: 40px;
}
.succes_header i{
	float:right;
	margin-top: 10px;
	margin-right: 10px;
	font-size: 20px;
	cursor:pointer;
}
.succes_body{
	width:100%;
	height: auto;
	text-align: center;
}
.succes_body i{
	font-size: 100px;
	margin-top: 20px;
	color: #d2c08f;
}
.staticnav{
	position: fixed !important;
	width:100%;
	height: 50px;
	background-color: #03337f;
	z-index: 100;
	margin-top: 0 !important;
}
.sm1{
	position: relative;
	float:right;
	height: 100%;
	width:70px;
	padding-left: 5px;
	padding-right: 5px;
	border-right: 1px solid white;
	background-color: #03337f;
	color:white;
}
.sm1:hover{
	background-color: #aac0dc;
	color:black;
}
.sl1{
	text-align: center;
	padding-top: 5px;
}
.sl1 p{
	font-size: 11px;
}

.sa1_h{
	color:white;
}
.sl1 span{
	font-size: 12px;
}

.st_b{
	width:100%;
	height: 90vh;
}
.st_bl{
	width:20%;
	height: calc(100% - 55px);
	float:left;
}
.st_bl_f{
	position: fixed; 
	background-color: #edf1f5;
	height: calc(100% - 55px);
	width:20%;
}
.st_br{
	width:80%;
	min-height: 90vh;
	float:left;
	padding-right: 10px;
	padding-bottom: 50px;
}
.st_p{
	width:25%;
	height: auto;
	float:left;
	padding-left: 10px;
	padding-top: 10px;
}
.st_pr_d{
	width:100%;
	height: 100%;
	box-shadow: 1px 1px 3px 0px grey;
	padding-left: 5%;
	padding-right: 5%;
	float:left;
	padding-bottom: 10px;
}
.st_pr_d_img{
	padding-top: 5%;
	width:100%;
	float: left
}
.st_pr_d_name{
	width:100%;
	height: 40px;
	font-size: 12px;
	float:left;
}
.st_pr_d_add_1{
	width:70%;
	float:left;
}
.st_pr_d_add_2{
	width:30%;
	float:left;
	text-align: center;
}
.st_pr_d_add_2 i{
	color:#03337f;
	font-size: 24px;
	font-weight: bold;
	margin-top: 10px;
	cursor: pointer; 
}
.st_c_s{
	font-family: MontserratSubrayada;
	font-weight: bold;
	font-size: 24px;
}
.st_mn{
	width:100%;
	padding-left: 10px;
	text-align: left;
	height: 40px;
	background-color: #03337f;
	color:#fbad19;
	padding-top: 7px;
	display: none;
}
.st_mn i{
	cursor:pointer;
	font-size: 24px;
}

.crd_big{
	width:100%;
	height: auto;
	padding-left: 10%;
	padding-right: 10%;
}
.crd_prl{
	width:70%;
	height: auto
}

.crd_prs{
	float:left;
	width:100%;
	height: auto;
	min-height: 50vh;
	box-shadow: 0 0 10px rgba(0,0,0,.16);
	padding-top: 20px;
	padding-bottom: 20px;
	border-radius: 10px;
}
.crd_w{
	float:left;
	width:100%;
	height: auto;
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 10px;
	border-bottom: 1px solid rgba(0,0,0,.16);
	padding-bottom: 5px;
}
.crd_w_50{
	width:50%;
	float:left;
}
.crd_i{
	float:left;
	width:20%;
	box-shadow: 0 0 10px rgba(0,0,0,.16);
	padding: 5px;
	border-radius: 5px;
	padding-bottom: 5px;
}
.crd_n{
	float:left;
	width:70%;
	padding-left: 10px;
	padding-top: 15px;
	font-family: MontserratSubrayada;
}
.crd_inp{
	float:left;
	width:40%;
	padding-top: 15px;
	font-family: MontserratSubrayada;
}
.crd_inp input{
	width:100%;
	border:solid 2px rgba(0,0,0,.16);
	border-radius: 5px;
	height: 40px;
	text-align: center;
	font-family: MontserratSubrayada;
}
.crd_n i{
	color: grey;
	margin-left: 10px;
	cursor: pointer;
}
.crd_p{
	float:left;
	width:25%;
	text-align: right;
	padding-top: 25px;
}
.crd_p span{
	font-weight: bold;
	font-family: MontserratSubrayada;
}
.crd_add{
	float:left;
	width:10%;
	text-align: right;
	padding-top: 25px;
	color:#CD5C5C;

}
.crd_add i{
	cursor:pointer;
}
.crd_total{
	width:100%;
	border-radius:10px 10px 0 0;
	box-shadow: 0 0 10px rgba(0,0,0,.16);
}
.crd_total h1{
	font-family: MontserratSubrayada;
	font-weight: bold;
	font-size: 18px;
}
.crd_total p{
	font-family: MontserratSubrayada;
	font-size: 16px;
}
.crd_total_pr{
	background-color: #eff0f1;
	padding: 20px;
}
.crd_total_sub{
	width:100%;
	background-color: white;
	padding: 20px;
}
.bl_b_c{
	width:100%;
	border:none;
	height: 40px;
	background-color: #03337f;
	color:white;
	font-weight: bold;
	font-size: 13px;
}
.c1_h_h{
	display: none;
}
.crd_prs_p{
	margin:0; 
	margin-top: 10px;
	font-size: 12px !important;
	font-weight: bold;
}
#im_s_one{
	background-color: white
}
#im_s_one_images{
	margin-top: 10px;
}
#im_s_one_images{
	text-align: center;
}
#im_s_one_images img{
	width:80px;
	border:solid 1px grey;
	padding: 5px;
	border-radius: 5px;
	cursor: pointer;
	margin-left: 3px;
}
#im_s_one_category{
	font-size: 13px;
	font-weight: bold;
}
#im_s_one_name{
	font-size: 13px;
	font-weight: bold;
}
#im_s_one_description{
	font-size: 13px;
}


















